@font-face {
	font-family: "Univers-LT-W01-45-Light";
	src: url("../Fonts/723797/2b61512c-069e-4111-bb23-9a918f94a74d.eot?#iefix");
	src: url("../Fonts/723797/2b61512c-069e-4111-bb23-9a918f94a74d.eot?#iefix") format("eot"), url("../Fonts/723797/ecf89914-1896-43f6-a0a0-fe733d1db6e7.woff") format("woff"), url("../Fonts/723797/7628f343-8c36-4707-9559-8feb86c0462f.ttf") format("truetype"), url("../Fonts/723797/11b816e7-d678-48dd-bc75-560de9c19049.svg#11b816e7-d678-48dd-bc75-560de9c19049") format("svg");
}

@font-face {
	font-family: "UniversLTW0175Black";
	src: url("../Fonts/723839/8ad2e453-ea69-411d-b93b-1fa328724687.eot?#iefix");
	src: url("../Fonts/723839/8ad2e453-ea69-411d-b93b-1fa328724687.eot?#iefix") format("eot"), url("../Fonts/723839/b23ec90b-9f99-46a0-85f7-d1e820dbf851.woff") format("woff"), url("../Fonts/723839/249aeedc-8e38-41c9-874e-bba9a33fd5e4.ttf") format("truetype"), url("../Fonts/723839/67e5d6e8-25e6-4556-99f8-ced41b2b7aae.svg#67e5d6e8-25e6-4556-99f8-ced41b2b7aae") format("svg");
}

@font-face {
	font-family: "UniversLTW01-47LightCn";
	src: url("../Fonts/723803/296c59c2-74b0-41c1-bcfd-23d22a713f86.eot?#iefix");
	src: url("../Fonts/723803/296c59c2-74b0-41c1-bcfd-23d22a713f86.eot?#iefix") format("eot"), url("../Fonts/723803/609beecf-8d23-4a8c-bbf5-d22ee8db2fc9.woff") format("woff"), url("../Fonts/723803/a6595b8d-d4a3-4f01-bf21-0b53617d4b1c.ttf") format("truetype"), url("../Fonts/723803/1cd9ef2f-b358-4d39-8628-6481d9e1c8ce.svg#1cd9ef2f-b358-4d39-8628-6481d9e1c8ce") format("svg");
}


/*This CSS resource incorporates links to font software which is the valuable copyrightedproperty of Monotype Imaging and/or its suppliers. You may not attempt to copy, install,redistribute, convert, modify or reverse engineer this font software. Please contact MonotypeImaging with any questions regarding Web Fonts:  http://webfonts.fonts.com*/
